@charset "utf-8";
/* CSS Document */


html, body {
   background: url(../imagens/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#emconstrucao {
	width: 700px;
	height: 210px;
	margin:0 auto;
	background-image:url(../imagens/construcao.png);
	background-repeat:no-repeat;
	background-position:center;
	margin-top: 1%;

}
#apresentacao {
	width: 700px;
	height: 200px;
	margin:0 auto;


}


#logo {
	width: 330px;
	height: 200px;
	margin:0 auto;
	float:left;
	background-position:center;
	background-image:url(../imagens/logo.png);
	background-repeat:no-repeat;
}


#dados {
	width: 700px;
	height: 280px;
	margin:20px 0 auto;
	float: left;

}

	
#servicos {
	width: 700px;
	height: 100px;
	margin:0 auto;
	margin-top: 1%;
	background: rgba(255,255,255,0.7);

}

.icones {
	width:115px;
	height: 100px;
	margin:0 auto;
	float:left;
	margin-left: 1.5px;
}

.icones:hover {
	width:115px;
	height: 100px;
	margin:0 auto;
	float:left;
	background: rgba(255,255,255,0.9);
		margin-left: 1.5px;
}

.txtTitulo {
	font-family: Open Sans, sans-serif;
	font-size: 38px;
	color:#FFF;
	font-weight: bold;
	line-height: 50px;
	text-align:center;
}
.txtDados {
	font-family: Open Sans, sans-serif;
	font-size: 24px;
	color:#FFF;
	line-height: 18px;
	text-align:center;
	

}
.txtDados a{
	font-family: Open Sans, sans-serif;
	font-size: 24px;
	color:#FFF;
	line-height: 18px;
}
.txtDados a:hover{
	font-family: Open Sans, sans-serif;
	font-size: 24px;
	color: #999;
	line-height: 18px;
	text-decoration:none;
}

.espacao {
	margin-top: 30px;
}
